View Issue Details

IDProjectCategoryView StatusLast Update
0000042Main CAcert Websitewebsite contentpublic2013-01-13 14:52
Reporterhomer Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Fixed in Version2012 Q4 
Summary0000042: Add a link to the HowTo´s, that are available on the Frontpage
Description * Add a link to the HowTo´s, that are available on the Frontpage to the Logged-In-Area.
It´s nearly impossible to find, when you are logged in.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000036 closedduane 0000014: Image Translation 

Activities

evaldo

2005-12-02 11:42

developer   ~0000054

We should probably move this kind of documentation to the wiki, where it is easily editable.

duane

2006-08-16 19:34

developer   ~0000567

Is there anything in the HowTo section not in the wiki?

duane

2006-11-27 16:19

developer   ~0000737

All information in the howtos should get moved to the wiki so it's less work for the translators...

evaldo

2007-06-25 09:09

developer   ~0000871

Add a link to the WIKI from the logged-in home.

Werner Dworak

2012-12-20 18:14

updater   ~0003489

Fixed in the meantime

Issue History

Date Modified Username Field Change
2005-09-06 20:14 homer New Issue
2005-12-02 11:42 evaldo Note Added: 0000054
2006-08-16 19:34 duane Status new => needs work
2006-08-16 19:34 duane Assigned To => evaldo
2006-08-16 19:34 duane Note Added: 0000567
2006-08-17 04:26 duane Relationship added related to 0000036
2006-08-18 05:21 evaldo Assigned To evaldo =>
2006-08-18 05:22 evaldo Priority normal => low
2006-08-18 05:22 evaldo Status needs work => confirmed
2006-11-27 16:19 duane Status confirmed => needs work
2006-11-27 16:19 duane Assigned To => homer
2006-11-27 16:19 duane Note Added: 0000737
2007-06-25 09:09 evaldo Note Added: 0000871
2007-06-25 09:09 evaldo Assigned To homer =>
2007-06-25 09:09 evaldo Status needs work => confirmed
2012-12-20 18:14 Werner Dworak Note Added: 0003489
2012-12-20 18:14 Werner Dworak Status confirmed => closed
2012-12-20 18:14 Werner Dworak Resolution open => fixed
2013-01-13 14:52 Werner Dworak Fixed in Version => 2012 Q4
2013-01-13 14:52 Werner Dworak Summary Add a link to the HowTo´s, that are available on the Frontpage => Add a link to the HowTo´s, that are available on the Frontpage
2013-01-13 14:52 Werner Dworak Description Updated View Revisions